&run_pars
  cvsid='$Id: run.in,v 1.2 2004/10/20 11:29:35 nilshau Exp $',
  nt=100000, it1=10, cdt=0.7, cdtv=0.30,isave=100, itorder=3,
  dsnap=100., dvid=2000., ialive=1,
  bcz='a','a','a','s','s','a','s'
/
&hydro_run_pars
  nu=1e-3, ivisc='nu-const',
/
&density_run_pars
/
&forcing_run_pars
  iforce='helical', force=0.02, relhel=0.,slope_ff=5.
/
&magnetic_run_pars
  eta=1e-3,B_ext=0.,0.,0.1
/
